Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 05:15:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Dear Splash,
I have received the below item but I have found some dirt stain on the front side, also there is some un proper sticthichng (find below pics). 

I need to return this item, I have contacted the Centrepoint outlet from where I picked this item but they informed me that first take approval from customer service and then they can accept the return.
Regards
Adeel Shaikh0568840213
[email-masked]@gmail.com
    On Friday, May 21, 2021, 04:38:34 PM GMT+3, Splash Fashions <[email-masked]> wrote:  

|  
|  
|  Order number 6306764936  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
| 
Thank you for collecting your order.
 
Hi Adeel Shaikh, you’ve successfully collected order number 6306764936 from your collection point. Enjoy your purchases!
  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Bossini Solid Collared Polo Shirt with Short Sleeves  
 Color: Blue 
  Size: L  
  |   1   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2616713